[HEADER]
VERSION=2

[BASIC]
WHEELBASE=2.548					; Wheelbase distance in meters
CG_LOCATION=0.63						; Front Weight distribution in percentance

[ARB]
FRONT=20000
REAR=20000

[FRONT]
TYPE=STRUT
BASEY=-0.115
TRACK=1.477
ROD_LENGTH=0.1620
HUB_MASS=55

STRUT_CAR=0.16,0.50,-0.04729
STRUT_TYRE=0.052,-0.095,0.01
WBCAR_BOTTOM_FRONT=0.33,-0.095,0.01
WBCAR_BOTTOM_REAR=0.33,-0.095,-0.28
WBTYRE_BOTTOM=0.052,-0.095,0.01
WBCAR_STEER=0.35,-0.095,0.09
WBTYRE_STEER=0.028,-0.095,0.1

TOE_OUT=-0.00010
STATIC_CAMBER=-0.4
SPRING_RATE=16963
PROGRESSIVE_SPRING_RATE=0
BUMP_STOP_RATE=20000
BUMPSTOP_UP=0.04
BUMPSTOP_DN=0.02
PACKER_RANGE=0.110
DAMP_BUMP=5250
DAMP_FAST_BUMP=2434
DAMP_FAST_BUMPTHRESHOLD=0.100
DAMP_REBOUND=6200
DAMP_FAST_REBOUND=4089
DAMP_FAST_REBOUNDTHRESHOLD=0.100

[REAR]
TYPE=STRUT
BASEY=-0.12
TRACK=1.463
ROD_LENGTH=0.1420
HUB_MASS=50

STRUT_CAR=0.08,0.38,-0.03
STRUT_TYRE=0.065,-0.06,-0.01
WBCAR_BOTTOM_FRONT=0.141,-0.01,0.35
WBCAR_BOTTOM_REAR=1.323,-0.01,0.35
WBTYRE_BOTTOM=0.06,-0.06,0.0
WBCAR_STEER=0.40,0.01,0.26
WBTYRE_STEER=0.08,0.01,0.26

TOE_OUT=0.00015
STATIC_CAMBER=-0.0
SPRING_RATE=17355
PROGRESSIVE_SPRING_RATE=0
BUMP_STOP_RATE=25000
BUMPSTOP_UP=0.04
BUMPSTOP_DN=0.005
PACKER_RANGE=0.80
DAMP_BUMP=4040
DAMP_FAST_BUMP=2434
DAMP_FAST_BUMPTHRESHOLD=0.100
DAMP_REBOUND=6873
DAMP_FAST_REBOUND=4601
DAMP_FAST_REBOUNDTHRESHOLD=0.100

[GRAPHICS_OFFSETS]
WHEEL_LF=0.01					;Left front graphical offset of the wheel positioning in the x axis (width). + is left - is right movement
SUSP_LF=0.01					;Left front graphical offset of the suspension positioning in the x axis (width). + is left - is right movement
WHEEL_RF=-0.01					; Right front as above
SUSP_RF=-0.01				; Right front as above
WHEEL_LR=0.03					; Left rear as above
SUSP_LR=0.03					; Left rear as above
WHEEL_RR=-0.03					; Right rear as above
SUSP_RR=-0.03				; Right rear as above

[DAMAGE]
MIN_VELOCITY=40				; MINUMUM VELOCITY TO START TAKING DAMAGE
GAIN=0.0004					; AMOUNT OF STEER ROD DEFLECTION FOR IMPACT KMH
MAX_DAMAGE=0.05			; MAXIMUM AMOUNT OF STEER ROD DEFLECTION ALLOWED
DEBUG_LOG=1					; ACTIVATES DAMAGE DEBUG IN THE LOG

